AD RMS Plug-in V1 gebruiken

Schakel deze optie in om versie 1 van de plug-in AD RMS te gebruiken. Deze plug-in ondersteunt Windows XP. De beveiligde PDF-bestanden worden in de beveiligde PDF-indeling van Foxit opgeslagen en kunnen alleen in Foxit-programma's worden geopend. Versie 1 van de RMS-plug-in ondersteunt alleen het algoritme SHA-1/RSA 1024 voor coderen en decoderen.

Als u hier niets opgeeft, wordt versie 2 van de RMS-plug-in gebruikt. Hiervoor hebt u Windows Vista SP2 of hoger nodig. Versie 2 van de RMS-plug-in ondersteunt SHA-1/RSA 1024 en SHA-2/RSA 2048 voor coderen en decoderen.

Ondersteund op: Microsoft Windows XP SP2 of hoger
Registry HiveHKEY_LOCAL_MACHINE or HKEY_CURRENT_USER
Registry PathSoftware\Policies\Foxit\PhantomPDF\RMS\Preferences
Value NameUseADRMSV1
Value TypeREG_DWORD
Enabled Value1
Disabled Value0

foxit phantompdf 7.3.admx

Beheersjablonen (computers)

Beheersjablonen (gebruikers)